
PAMInspection - Bug #1067

بيانات ملف

03/25/2019 02:51 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 03/25/2019

Priority: Normal Due date: 04/01/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

عند طباعة نموذج أستعلام الملف لاتظهر أسباب الإيقاف ولا أسباب أخرى

كما هو موضح بالصورة المرفقة

---

259121200191 مثال على البيئة التجريبة رقم الملف

History

#1 - 03/26/2019 11:26 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

عند طباعة نموذج أستعلام الملف لاتظهر أسباب الإيقاف ولا أسباب أخرى

DONE on both prod and test, but for other reason >>  أسباب أخرى >> its not contain data its null please check screen shot

#2 - 03/26/2019 03:20 PM - Abdelhalim Abu Qamar

- Due date set to 03/26/2019

- Status changed from Open to Fixed

- Environment Production added

- Environment deleted (Development)

#3 - 04/10/2019 10:28 AM - Abdelhalim Abu Qamar

- File Screenshot_1.jpg added

- Due date deleted (03/26/2019)

- Status changed from Fixed to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

- Environment Development added

- Environment deleted (Production)

- Browser Chrome added

Move (سبب اخر) Below (reason for suspension) as it was before .. explained in the Attachment

#4 - 04/10/2019 12:05 PM - Ahmad Amer

06/03/2025 1/2



- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done on both production and test

#5 - 04/23/2019 04:51 PM - Abdelhalim Abu Qamar

- Due date set to 04/01/2019

- Status changed from In Progress to Fixed

- Environment Production added

- Environment deleted (Development)

Files

fie_info.jpg 233 KB 03/25/2019 Abdelhalim Abu Qamar

Screenshot_1.jpg 104 KB 04/10/2019 Abdelhalim Abu Qamar
